> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Address Information

> Returns information about the specified address, including the network and labels associated with it.



## OpenAPI

````yaml /api-reference/data-api.json get /v1/address
openapi: 3.0.0
info:
  title: Range Data API
  description: >-
    The Range Data API for crypto addresses, networks, transactions, and
    entities.
  version: 1.7.9
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Entity Information
    description: Get information about entities.
  - name: Network Information
    description: Get information about networks.
  - name: Protocols
    description: Get information about cross-chain protocols.
  - name: Token transfers
    description: Get information about token transfers.
paths:
  /v1/address:
    get:
      tags:
        - Address Information
      summary: Get Address Information
      description: >-
        Returns information about the specified address, including the network
        and labels associated with it.
      operationId: getAddressLabels
      parameters:
        - name: network
          required: false
          in: query
          description: Network of Address
          schema:
            type: string
        - name: address
          required: false
          in: query
          description: Address to search
          schema:
            type: string
      responses:
        '200':
          description: Address Information as an array with one item per network
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Address'
components:
  schemas:
    Address:
      type: object
      properties:
        address:
          type: string
        is_validator:
          type: boolean
        malicious:
          type: boolean
        name:
          type: string
        network:
          type: string
        tags_source:
          type: string
        tags:
          type: object
        type:
          type: object
      required:
        - address
        - is_validator
        - malicious
        - name
        - network
        - type
  securitySchemes:
    Authorization:
      scheme: bearer
      bearerFormat: API Key
      description: 'Use Authorization: Bearer <api-key>'
      type: http

````